Page MenuHomePhabricator

VisualEditor tag wrongly added to 2017 WTE edits that blank the page
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 2 2020, 11:22 PM
DannyS712 renamed this task from Special:Tags are wrong at enwiki to Visual editor adds incorrect tags to edits.Jan 3 2020, 12:13 AM
DannyS712 added a subscriber: DannyS712.
matmarex claimed this task.Jan 3 2020, 7:50 AM

Change 561787 had a related patch set uploaded (by Bartosz Dziewoński; owner: Bartosz Dziewoński):
[mediawiki/extensions/VisualEditor@master] Fix 2017WTE change tag for edits that blank the page

https://gerrit.wikimedia.org/r/561787

Jdforrester-WMF renamed this task from Visual editor adds incorrect tags to edits to VisualEditor tag wrongly added to 2017 WTE edits that blank the page.Jan 6 2020, 6:19 PM

Change 561787 merged by jenkins-bot:
[mediawiki/extensions/VisualEditor@master] Fix 2017WTE change tag for edits that blank the page

https://gerrit.wikimedia.org/r/561787

Ryasmeen edited projects, added Verified; removed Editing QA.Jan 10 2020, 11:21 PM
ppelberg closed this task as Resolved.Jan 21 2020, 2:00 AM